from django.contrib.auth.decorators import login_required
from django.shortcuts import render, redirect
from .forms import *
from BasicData.models import *
from .models import *
from django.contrib import messages
from django.http import FileResponse, Http404

# Create your views here.


@login_required(login_url='BasicData:login')
def pat_home(request):
    user = Personnel.objects.get(email=request.user.email)
    context = {
        'user':user,
    }
    return render(request, 'pat/pat_base.html',context)